import * as alt from 'alt';
import * as natives from 'natives';

alt.setTimeout(() => {

  natives.requestIpl('rc12b_hospitalinterior');
  natives.removeIpl('rc12b_default');
  
  natives.refreshInterior(166401);
  natives.activateInteriorEntitySet(166657, "V_Michael_bed_tidy");
  natives.activateInteriorEntitySet(166657, "V_Michael_M_items");
  natives.activateInteriorEntitySet(166657, "V_Michael_D_items");
  natives.activateInteriorEntitySet(166657, "V_Michael_S_items");
  natives.activateInteriorEntitySet(166657, "V_Michael_L_Items");
  natives.activateInteriorEntitySet(166657, "V_Michael_bed_tidy");
  natives.refreshInterior(166657);
  natives.requestIpl("shr_int");
  natives.activateInteriorEntitySet(7170, "csr_beforeMission");
  natives.activateInteriorEntitySet(7170, "shutter_open");
  natives.refreshInterior(7170);
  natives.refreshInterior(197889);
  natives.activateInteriorEntitySet(206849, "unlocked");
  natives.refreshInterior(206849);
  natives.activateInteriorEntitySet(171777, "swap_clean_apt");
  natives.activateInteriorEntitySet(171777, "layer_debra_pic");
  natives.activateInteriorEntitySet(171777, "layer_whiskey");
  natives.activateInteriorEntitySet(171777, "swap_sofa_A");
  natives.activateInteriorEntitySet(171777, "swap_mrJam_A");
  natives.refreshInterior(171777);
  natives.requestIpl("TrevorsTrailerTrash");
  natives.refreshInterior(2562);
  natives.activateInteriorEntitySet(140289, "GunStoreHooks");
  natives.refreshInterior(140289);
  natives.activateInteriorEntitySet(153857, "GunStoreHooks");
  natives.refreshInterior(153857);
  natives.activateInteriorEntitySet(168193, "GunStoreHooks");
  natives.refreshInterior(168193);
  natives.activateInteriorEntitySet(164609, "GunStoreHooks");
  natives.refreshInterior(164609);
  natives.activateInteriorEntitySet(176385, "GunStoreHooks");
  natives.refreshInterior(176385);
  natives.activateInteriorEntitySet(175617, "GunStoreHooks");
  natives.refreshInterior(175617);
  natives.activateInteriorEntitySet(200961, "GunStoreHooks");
  natives.refreshInterior(200961);
  natives.activateInteriorEntitySet(180481, "GunStoreHooks");
  natives.refreshInterior(180481);
  natives.activateInteriorEntitySet(178689, "GunStoreHooks");
  natives.refreshInterior(178689);
  natives.activateInteriorEntitySet(137729, "GunClubWallHooks");
  natives.refreshInterior(137729);
  natives.activateInteriorEntitySet(248065, "GunClubWallHooks");
  natives.refreshInterior(248065);
  natives.refreshInterior(92674);
  natives.refreshInterior(197121);
  natives.requestIpl("ch3_rd2_bishopschickengraffiti");
  natives.requestIpl("cs5_04_mazebillboardgraffiti");
  natives.requestIpl("cs5_roads_ronoilgraffiti");
  natives.refreshInterior(141313);
  natives.refreshInterior(145665);
  natives.refreshInterior(207105);
  natives.refreshInterior(206081);
  natives.refreshInterior(206337);
  natives.refreshInterior(208129);
  natives.refreshInterior(207617);
  natives.refreshInterior(207361);
  natives.refreshInterior(206593);
  natives.refreshInterior(208385);
  natives.activateInteriorEntitySet(148225, "");
  natives.refreshInterior(148225);
  natives.activateInteriorEntitySet(149761, "");
  natives.refreshInterior(149761);
  natives.requestIpl("mpbusiness_int_placement_interior_v_mp_apt_h_01_milo_");
  natives.refreshInterior(145921);
  natives.requestIpl("mpbusiness_int_placement_interior_v_mp_apt_h_01_milo__1");
  natives.refreshInterior(146177);
  natives.requestIpl("mpbusiness_int_placement_interior_v_mp_apt_h_01_milo__2");
  natives.refreshInterior(146689);
  natives.requestIpl("mpbusiness_int_placement_interior_v_mp_apt_h_01_milo__3");
  natives.refreshInterior(146945);
  natives.requestIpl("mpbusiness_int_placement_interior_v_mp_apt_h_01_milo__4");
  natives.refreshInterior(147201);
  natives.requestIpl("mpbusiness_int_placement_interior_v_mp_apt_h_01_milo__5");
  natives.refreshInterior(147457);
  natives.requestIpl("hei_carrier");
  natives.requestIpl("hei_carrier_int1");
  natives.requestIpl("hei_carrier_int1_lod");
  natives.requestIpl("hei_carrier_int2");
  natives.requestIpl("hei_carrier_int2_lod");
  natives.requestIpl("hei_carrier_int3");
  natives.requestIpl("hei_carrier_int3_lod");
  natives.requestIpl("hei_carrier_int4");
  natives.requestIpl("hei_carrier_int4_lod");
  natives.requestIpl("hei_carrier_int5");
  natives.requestIpl("hei_carrier_int5_lod");
  natives.requestIpl("hei_carrier_int6");
  natives.requestIpl("hei_carrier_int6_lod");
  natives.requestIpl("hei_carrier_lod");
  natives.requestIpl("hei_carrier_slod");
  natives.requestIpl("hei_yacht_heist");
  natives.requestIpl("hei_yacht_heist_bar");
  natives.requestIpl("hei_yacht_heist_bar_lod");
  natives.requestIpl("hei_yacht_heist_bedrm");
  natives.requestIpl("hei_yacht_heist_bedrm_lod");
  natives.requestIpl("hei_yacht_heist_bridge");
  natives.requestIpl("hei_yacht_heist_bridge_lod");
  natives.requestIpl("hei_yacht_heist_enginrm");
  natives.requestIpl("hei_yacht_heist_enginrm_lod");
  natives.requestIpl("hei_yacht_heist_lod");
  natives.requestIpl("hei_yacht_heist_lounge");
  natives.requestIpl("hei_yacht_heist_lounge_lod");
  natives.requestIpl("hei_yacht_heist_slod");
  natives.refreshInterior(231937);
  natives.refreshInterior(231937);
  natives.refreshInterior(231937);
  natives.refreshInterior(231937);
  natives.refreshInterior(232705);
  natives.refreshInterior(232705);
  natives.refreshInterior(232705);
  natives.refreshInterior(232705);
  natives.refreshInterior(228097);
  natives.refreshInterior(228097);
  natives.refreshInterior(228097);
  natives.refreshInterior(228097);
  natives.refreshInterior(228865);
  natives.refreshInterior(228865);
  natives.refreshInterior(228865);
  natives.refreshInterior(228865);
  natives.refreshInterior(227329);
  natives.refreshInterior(227329);
  natives.refreshInterior(227329);
  natives.refreshInterior(227329);
  natives.refreshInterior(231169);
  natives.refreshInterior(231169);
  natives.refreshInterior(231169);
  natives.refreshInterior(231169);
  natives.refreshInterior(229633);
  natives.refreshInterior(229633);
  natives.refreshInterior(229633);
  natives.refreshInterior(229633);
  natives.refreshInterior(230401);
  natives.refreshInterior(230401);
  natives.refreshInterior(230401);
  natives.refreshInterior(230401);
  natives.requestIpl("apa_v_mp_h_01_a");
  natives.refreshInterior(227329);
  natives.activateInteriorEntitySet(227329, "");
  natives.refreshInterior(232193);
  natives.refreshInterior(232193);
  natives.refreshInterior(232193);
  natives.refreshInterior(232193);
  natives.refreshInterior(232961);
  natives.refreshInterior(232961);
  natives.refreshInterior(232961);
  natives.refreshInterior(232961);
  natives.refreshInterior(228353);
  natives.refreshInterior(228353);
  natives.refreshInterior(228353);
  natives.refreshInterior(228353);
  natives.refreshInterior(229121);
  natives.refreshInterior(229121);
  natives.refreshInterior(229121);
  natives.refreshInterior(229121);
  natives.refreshInterior(227585);
  natives.refreshInterior(227585);
  natives.refreshInterior(227585);
  natives.refreshInterior(227585);
  natives.refreshInterior(231425);
  natives.refreshInterior(231425);
  natives.refreshInterior(231425);
  natives.refreshInterior(231425);
  natives.refreshInterior(229889);
  natives.refreshInterior(229889);
  natives.refreshInterior(229889);
  natives.refreshInterior(229889);
  natives.refreshInterior(230657);
  natives.refreshInterior(230657);
  natives.refreshInterior(230657);
  natives.refreshInterior(230657);
  natives.requestIpl("apa_v_mp_h_06_b");
  natives.refreshInterior(231425);
  natives.activateInteriorEntitySet(231425, "");
  natives.refreshInterior(232449);
  natives.refreshInterior(232449);
  natives.refreshInterior(232449);
  natives.refreshInterior(232449);
  natives.refreshInterior(233217);
  natives.refreshInterior(233217);
  natives.refreshInterior(233217);
  natives.refreshInterior(233217);
  natives.refreshInterior(228609);
  natives.refreshInterior(228609);
  natives.refreshInterior(228609);
  natives.refreshInterior(228609);
  natives.refreshInterior(229377);
  natives.refreshInterior(229377);
  natives.refreshInterior(229377);
  natives.refreshInterior(229377);
  natives.refreshInterior(227841);
  natives.refreshInterior(227841);
  natives.refreshInterior(227841);
  natives.refreshInterior(227841);
  natives.refreshInterior(231681);
  natives.refreshInterior(231681);
  natives.refreshInterior(231681);
  natives.refreshInterior(231681);
  natives.refreshInterior(230145);
  natives.refreshInterior(230145);
  natives.refreshInterior(230145);
  natives.refreshInterior(230145);
  natives.refreshInterior(230913);
  natives.refreshInterior(230913);
  natives.refreshInterior(230913);
  natives.refreshInterior(230913);
  natives.requestIpl("apa_v_mp_h_04_c");
  natives.refreshInterior(230145);
  natives.activateInteriorEntitySet(230145, "");
  natives.refreshInterior(236545);
  natives.refreshInterior(236289);
  natives.refreshInterior(237057);
  natives.refreshInterior(238337);
  natives.refreshInterior(237313);
  natives.refreshInterior(237569);
  natives.refreshInterior(237825);
  natives.refreshInterior(238081);
  natives.refreshInterior(236801);
  natives.requestIpl("ex_dt1_02_office_03c");
  natives.activateInteriorEntitySet(238337, "office_chairs");
  natives.refreshInterior(238337);
  natives.refreshInterior(238849);
  natives.refreshInterior(238593);
  natives.refreshInterior(239361);
  natives.refreshInterior(240641);
  natives.refreshInterior(239617);
  natives.refreshInterior(239873);
  natives.refreshInterior(240129);
  natives.refreshInterior(240385);
  natives.refreshInterior(239105);
  natives.requestIpl("ex_dt1_11_office_01a");
  natives.activateInteriorEntitySet(238593, "office_chairs");
  natives.refreshInterior(238593);
  natives.refreshInterior(241153);
  natives.refreshInterior(240897);
  natives.refreshInterior(241665);
  natives.refreshInterior(242945);
  natives.refreshInterior(241921);
  natives.refreshInterior(242177);
  natives.refreshInterior(242433);
  natives.refreshInterior(242689);
  natives.refreshInterior(241409);
  natives.requestIpl("ex_sm_13_office_03b");
  natives.activateInteriorEntitySet(242689, "office_chairs");
  natives.refreshInterior(242689);
  natives.refreshInterior(243457);
  natives.refreshInterior(243201);
  natives.refreshInterior(243969);
  natives.refreshInterior(245249);
  natives.refreshInterior(244225);
  natives.refreshInterior(244481);
  natives.refreshInterior(244737);
  natives.refreshInterior(244993);
  natives.refreshInterior(243713);
  natives.requestIpl("ex_sm_15_office_02c");
  natives.activateInteriorEntitySet(244481, "office_chairs");
  natives.refreshInterior(244481);
  natives.requestIpl("bkr_biker_interior_placement_interior_4_biker_dlc_int_ware03_milo");
  natives.activateInteriorEntitySet(247553, "set_up");
  natives.activateInteriorEntitySet(247553, "equipment_basic");
  natives.activateInteriorEntitySet(247553, "coke_press_basic");
  natives.activateInteriorEntitySet(247553, "production_basic");
  natives.activateInteriorEntitySet(247553, "table_equipment");
  natives.refreshInterior(247553);
  natives.requestIpl("bkr_biker_interior_placement_interior_5_biker_dlc_int_ware04_milo");
  natives.activateInteriorEntitySet(247809, "counterfeit_standard_equip");
  natives.activateInteriorEntitySet(247809, "counterfeit_security");
  natives.activateInteriorEntitySet(247809, "dryera_open");
  natives.activateInteriorEntitySet(247809, "dryerb_on");
  natives.activateInteriorEntitySet(247809, "dryerc_on");
  natives.activateInteriorEntitySet(247809, "dryerd_on");
  natives.activateInteriorEntitySet(247809, "money_cutter");
  natives.activateInteriorEntitySet(247809, "counterfeit_setup");
  natives.activateInteriorEntitySet(247809, "counterfeit_cashpile100a");
  natives.activateInteriorEntitySet(247809, "counterfeit_cashpile100d");
  natives.activateInteriorEntitySet(247809, "counterfeit_cashpile100c");
  natives.activateInteriorEntitySet(247809, "counterfeit_cashpile100b");
  natives.refreshInterior(247809);
  natives.requestIpl("bkr_biker_interior_placement_interior_6_biker_dlc_int_ware05_milo");
  natives.activateInteriorEntitySet(246785, "interior_basic");
  natives.activateInteriorEntitySet(246785, "security_low");
  natives.activateInteriorEntitySet(246785, "equipment_basic");
  natives.activateInteriorEntitySet(246785, "chair01");
  natives.activateInteriorEntitySet(246785, "chair03");
  natives.activateInteriorEntitySet(246785, "chair02");
  natives.activateInteriorEntitySet(246785, "chair05");
  natives.activateInteriorEntitySet(246785, "chair04");
  natives.activateInteriorEntitySet(246785, "chair07");
  natives.activateInteriorEntitySet(246785, "chair06");
  natives.refreshInterior(246785);
  natives.requestIpl("bkr_biker_interior_placement_interior_2_biker_dlc_int_ware01_milo");
  natives.activateInteriorEntitySet(247041, "meth_lab_empty");
  natives.refreshInterior(247041);
  natives.requestIpl("bkr_biker_interior_placement_interior_3_biker_dlc_int_ware02_milo");
  natives.activateInteriorEntitySet(247297, "weed_upgrade_equip");
  natives.activateInteriorEntitySet(247297, "weed_low_security");
  natives.activateInteriorEntitySet(247297, "weed_production");
  natives.activateInteriorEntitySet(247297, "weed_chairs");
  natives.activateInteriorEntitySet(247297, "weed_drying");
  natives.activateInteriorEntitySet(247297, "weed_growtha_stage2");
  natives.activateInteriorEntitySet(247297, "light_growtha_stage23_standard");
  natives.activateInteriorEntitySet(247297, "weed_hosea");
  natives.refreshInterior(247297);
  natives.activateInteriorEntitySet(247297, "weed_growthb_stage3");
  natives.activateInteriorEntitySet(247297, "light_growthb_stage23_standard");
  natives.activateInteriorEntitySet(247297, "weed_hoseb");
  natives.refreshInterior(247297);
  natives.activateInteriorEntitySet(247297, "weed_growthc_stage2");
  natives.activateInteriorEntitySet(247297, "light_growthc_stage23_standard");
  natives.activateInteriorEntitySet(247297, "weed_hosec");
  natives.refreshInterior(247297);
  natives.activateInteriorEntitySet(247297, "weed_growthd_stage3");
  natives.activateInteriorEntitySet(247297, "light_growthd_stage23_standard");
  natives.activateInteriorEntitySet(247297, "weed_hosed");
  natives.refreshInterior(247297);
  natives.activateInteriorEntitySet(247297, "weed_growthe_stage2");
  natives.activateInteriorEntitySet(247297, "light_growthe_stage23_standard");
  natives.activateInteriorEntitySet(247297, "weed_hosee");
  natives.refreshInterior(247297);
  natives.activateInteriorEntitySet(247297, "weed_growthf_stage3");
  natives.activateInteriorEntitySet(247297, "light_growthf_stage23_standard");
  natives.activateInteriorEntitySet(247297, "weed_hosef");
  natives.refreshInterior(247297);
  natives.activateInteriorEntitySet(247297, "weed_growthg_stage2");
  natives.activateInteriorEntitySet(247297, "light_growthg_stage23_standard");
  natives.activateInteriorEntitySet(247297, "weed_hoseg");
  natives.refreshInterior(247297);
  natives.activateInteriorEntitySet(247297, "weed_growthh_stage3");
  natives.activateInteriorEntitySet(247297, "light_growthh_stage23_standard");
  natives.activateInteriorEntitySet(247297, "weed_hoseh");
  natives.refreshInterior(247297);
  natives.activateInteriorEntitySet(247297, "weed_growthi_stage3");
  natives.activateInteriorEntitySet(247297, "light_growthi_stage23_standard");
  natives.activateInteriorEntitySet(247297, "weed_hosei");
  natives.refreshInterior(247297);
  natives.refreshInterior(247297);
  natives.requestIpl("bkr_biker_interior_placement_interior_0_biker_dlc_int_01_milo");
  natives.activateInteriorEntitySet(246273, "walls_02");
  natives.setInteriorEntitySetColor(246273, "walls_02", 3);
  natives.activateInteriorEntitySet(246273, "furnishings_01");
  natives.setInteriorEntitySetColor(246273, "furnishings_01", 3);
  natives.activateInteriorEntitySet(246273, "decorative_01");
  natives.activateInteriorEntitySet(246273, "mural_01");
  natives.refreshInterior(246273);
  natives.requestIpl("bkr_biker_interior_placement_interior_1_biker_dlc_int_02_milo");
  natives.activateInteriorEntitySet(246529, "walls_01");
  natives.setInteriorEntitySetColor(246529, "walls_01", 8);
  natives.activateInteriorEntitySet(246529, "lower_walls_default");
  natives.setInteriorEntitySetColor(246529, "lower_walls_default", 8);
  natives.activateInteriorEntitySet(246529, "furnishings_02");
  natives.setInteriorEntitySetColor(246529, "furnishings_02", 8);
  natives.activateInteriorEntitySet(246529, "decorative_02");
  natives.activateInteriorEntitySet(246529, "mural_09");
  natives.activateInteriorEntitySet(246529, "no_mod_booth");
  natives.activateInteriorEntitySet(246529, "no_gun_locker");
  natives.refreshInterior(246529);
  natives.requestIpl("imp_dt1_02_cargarage_a");
  natives.refreshInterior(253441);
  natives.refreshInterior(253441);
  natives.refreshInterior(253441);
  natives.refreshInterior(253441);
  natives.refreshInterior(253441);
  natives.activateInteriorEntitySet(253441, "garage_decor_01");
  natives.refreshInterior(253441);
  natives.refreshInterior(253441);
  natives.refreshInterior(253441);
  natives.refreshInterior(253441);
  natives.refreshInterior(253441);
  natives.refreshInterior(253441);
  natives.refreshInterior(253441);
  natives.refreshInterior(253441);
  natives.refreshInterior(253441);
  natives.refreshInterior(253441);
  natives.refreshInterior(253441);
  natives.refreshInterior(253441);
  natives.refreshInterior(253441);
  natives.refreshInterior(253441);
  natives.refreshInterior(253441);
  natives.refreshInterior(253441);
  natives.refreshInterior(253441);
  natives.refreshInterior(253441);
  natives.refreshInterior(253441);
  natives.refreshInterior(253441);
  natives.refreshInterior(253441);
  natives.refreshInterior(253441);
  natives.refreshInterior(253441);
  natives.refreshInterior(253441);
  natives.refreshInterior(253441);
  natives.refreshInterior(253441);
  natives.refreshInterior(253441);
  natives.refreshInterior(253441);
  natives.refreshInterior(253441);
  natives.refreshInterior(253441);
  natives.refreshInterior(253441);
  natives.activateInteriorEntitySet(253441, "numbering_style01_n1");
  natives.refreshInterior(253441);
  natives.refreshInterior(253441);
  natives.refreshInterior(253441);
  natives.refreshInterior(253441);
  natives.refreshInterior(253441);
  natives.refreshInterior(253441);
  natives.refreshInterior(253441);
  natives.refreshInterior(253441);
  natives.refreshInterior(253441);
  natives.refreshInterior(253441);
  natives.activateInteriorEntitySet(253441, "lighting_option01");
  natives.requestIpl("imp_dt1_02_modgarage");
  natives.refreshInterior(254209);
  natives.refreshInterior(254209);
  natives.refreshInterior(254209);
  natives.refreshInterior(254209);
  natives.refreshInterior(254209);
  natives.refreshInterior(254209);
  natives.refreshInterior(254209);
  natives.refreshInterior(254209);
  natives.refreshInterior(254209);
  natives.refreshInterior(254209);
  natives.refreshInterior(254209);
  natives.refreshInterior(254209);
  natives.refreshInterior(254209);
  natives.refreshInterior(254209);
  natives.refreshInterior(254209);
  natives.refreshInterior(254209);
  natives.refreshInterior(254209);
  natives.refreshInterior(254209);
  natives.refreshInterior(254209);
  natives.refreshInterior(254209);
  natives.activateInteriorEntitySet(254209, "");
  natives.requestIpl("imp_dt1_11_cargarage_a");
  natives.refreshInterior(254465);
  natives.refreshInterior(254465);
  natives.refreshInterior(254465);
  natives.refreshInterior(254465);
  natives.refreshInterior(254465);
  natives.activateInteriorEntitySet(254465, "garage_decor_01");
  natives.refreshInterior(254465);
  natives.refreshInterior(254465);
  natives.refreshInterior(254465);
  natives.refreshInterior(254465);
  natives.refreshInterior(254465);
  natives.refreshInterior(254465);
  natives.refreshInterior(254465);
  natives.refreshInterior(254465);
  natives.refreshInterior(254465);
  natives.refreshInterior(254465);
  natives.refreshInterior(254465);
  natives.refreshInterior(254465);
  natives.refreshInterior(254465);
  natives.refreshInterior(254465);
  natives.refreshInterior(254465);
  natives.refreshInterior(254465);
  natives.refreshInterior(254465);
  natives.refreshInterior(254465);
  natives.refreshInterior(254465);
  natives.refreshInterior(254465);
  natives.refreshInterior(254465);
  natives.refreshInterior(254465);
  natives.refreshInterior(254465);
  natives.refreshInterior(254465);
  natives.refreshInterior(254465);
  natives.refreshInterior(254465);
  natives.refreshInterior(254465);
  natives.refreshInterior(254465);
  natives.refreshInterior(254465);
  natives.refreshInterior(254465);
  natives.refreshInterior(254465);
  natives.activateInteriorEntitySet(254465, "numbering_style01_n1");
  natives.refreshInterior(254465);
  natives.refreshInterior(254465);
  natives.refreshInterior(254465);
  natives.refreshInterior(254465);
  natives.refreshInterior(254465);
  natives.refreshInterior(254465);
  natives.refreshInterior(254465);
  natives.refreshInterior(254465);
  natives.refreshInterior(254465);
  natives.refreshInterior(254465);
  natives.activateInteriorEntitySet(254465, "lighting_option01");
  natives.requestIpl("imp_dt1_11_modgarage");
  natives.refreshInterior(255233);
  natives.refreshInterior(255233);
  natives.refreshInterior(255233);
  natives.refreshInterior(255233);
  natives.refreshInterior(255233);
  natives.refreshInterior(255233);
  natives.refreshInterior(255233);
  natives.refreshInterior(255233);
  natives.refreshInterior(255233);
  natives.refreshInterior(255233);
  natives.refreshInterior(255233);
  natives.refreshInterior(255233);
  natives.refreshInterior(255233);
  natives.refreshInterior(255233);
  natives.refreshInterior(255233);
  natives.refreshInterior(255233);
  natives.refreshInterior(255233);
  natives.refreshInterior(255233);
  natives.refreshInterior(255233);
  natives.refreshInterior(255233);
  natives.activateInteriorEntitySet(255233, "");
  natives.requestIpl("imp_sm_13_cargarage_a");
  natives.refreshInterior(255489);
  natives.refreshInterior(255489);
  natives.refreshInterior(255489);
  natives.refreshInterior(255489);
  natives.refreshInterior(255489);
  natives.activateInteriorEntitySet(255489, "garage_decor_01");
  natives.refreshInterior(255489);
  natives.refreshInterior(255489);
  natives.refreshInterior(255489);
  natives.refreshInterior(255489);
  natives.refreshInterior(255489);
  natives.refreshInterior(255489);
  natives.refreshInterior(255489);
  natives.refreshInterior(255489);
  natives.refreshInterior(255489);
  natives.refreshInterior(255489);
  natives.refreshInterior(255489);
  natives.refreshInterior(255489);
  natives.refreshInterior(255489);
  natives.refreshInterior(255489);
  natives.refreshInterior(255489);
  natives.refreshInterior(255489);
  natives.refreshInterior(255489);
  natives.refreshInterior(255489);
  natives.refreshInterior(255489);
  natives.refreshInterior(255489);
  natives.refreshInterior(255489);
  natives.refreshInterior(255489);
  natives.refreshInterior(255489);
  natives.refreshInterior(255489);
  natives.refreshInterior(255489);
  natives.refreshInterior(255489);
  natives.refreshInterior(255489);
  natives.refreshInterior(255489);
  natives.refreshInterior(255489);
  natives.refreshInterior(255489);
  natives.refreshInterior(255489);
  natives.activateInteriorEntitySet(255489, "numbering_style01_n1");
  natives.refreshInterior(255489);
  natives.refreshInterior(255489);
  natives.refreshInterior(255489);
  natives.refreshInterior(255489);
  natives.refreshInterior(255489);
  natives.refreshInterior(255489);
  natives.refreshInterior(255489);
  natives.refreshInterior(255489);
  natives.refreshInterior(255489);
  natives.refreshInterior(255489);
  natives.activateInteriorEntitySet(255489, "lighting_option01");
  natives.requestIpl("imp_sm_15_cargarage_b");
  natives.refreshInterior(256769);
  natives.refreshInterior(256769);
  natives.refreshInterior(256769);
  natives.refreshInterior(256769);
  natives.refreshInterior(256769);
  natives.activateInteriorEntitySet(256769, "garage_decor_01");
  natives.refreshInterior(256769);
  natives.refreshInterior(256769);
  natives.refreshInterior(256769);
  natives.refreshInterior(256769);
  natives.refreshInterior(256769);
  natives.refreshInterior(256769);
  natives.refreshInterior(256769);
  natives.refreshInterior(256769);
  natives.refreshInterior(256769);
  natives.refreshInterior(256769);
  natives.refreshInterior(256769);
  natives.refreshInterior(256769);
  natives.refreshInterior(256769);
  natives.refreshInterior(256769);
  natives.refreshInterior(256769);
  natives.refreshInterior(256769);
  natives.refreshInterior(256769);
  natives.refreshInterior(256769);
  natives.refreshInterior(256769);
  natives.refreshInterior(256769);
  natives.refreshInterior(256769);
  natives.refreshInterior(256769);
  natives.refreshInterior(256769);
  natives.refreshInterior(256769);
  natives.refreshInterior(256769);
  natives.refreshInterior(256769);
  natives.refreshInterior(256769);
  natives.refreshInterior(256769);
  natives.refreshInterior(256769);
  natives.refreshInterior(256769);
  natives.refreshInterior(256769);
  natives.activateInteriorEntitySet(256769, "numbering_style01_n1");
  natives.refreshInterior(256769);
  natives.refreshInterior(256769);
  natives.refreshInterior(256769);
  natives.refreshInterior(256769);
  natives.refreshInterior(256769);
  natives.refreshInterior(256769);
  natives.refreshInterior(256769);
  natives.refreshInterior(256769);
  natives.refreshInterior(256769);
  natives.refreshInterior(256769);
  natives.activateInteriorEntitySet(256769, "lighting_option01");
  natives.requestIpl("imp_sm_15_modgarage");
  natives.refreshInterior(257281);
  natives.refreshInterior(257281);
  natives.refreshInterior(257281);
  natives.refreshInterior(257281);
  natives.refreshInterior(257281);
  natives.refreshInterior(257281);
  natives.refreshInterior(257281);
  natives.refreshInterior(257281);
  natives.refreshInterior(257281);
  natives.refreshInterior(257281);
  natives.refreshInterior(257281);
  natives.refreshInterior(257281);
  natives.refreshInterior(257281);
  natives.refreshInterior(257281);
  natives.refreshInterior(257281);
  natives.refreshInterior(257281);
  natives.refreshInterior(257281);
  natives.refreshInterior(257281);
  natives.refreshInterior(257281);
  natives.refreshInterior(257281);
  natives.activateInteriorEntitySet(257281, "");
  natives.requestIpl("imp_impexp_interior_placement_interior_1_impexp_intwaremed_milo_");
  natives.activateInteriorEntitySet(252673, "branded_style_set");
  natives.activateInteriorEntitySet(252673, "car_floor_hatch");
  natives.refreshInterior(252673);
  natives.requestIpl("imp_impexp_interior_placement_interior_3_impexp_int_02_milo_");
  natives.activateInteriorEntitySet(253185, "pump_06");
  natives.activateInteriorEntitySet(253185, "pump_04");
  natives.activateInteriorEntitySet(253185, "pump_01");
  natives.activateInteriorEntitySet(253185, "pump_02");
  natives.activateInteriorEntitySet(253185, "pump_07");
  natives.activateInteriorEntitySet(253185, "pump_08");
  natives.activateInteriorEntitySet(253185, "pump_05");
  natives.activateInteriorEntitySet(253185, "pump_03");
  natives.refreshInterior(253185);
  natives.requestIpl("gr_grdlc_interior_placement_interior_1_grdlc_int_02_milo_");
  natives.requestIpl("gr_case0_bunkerclosed");
  natives.requestIpl("gr_case1_bunkerclosed");
  natives.requestIpl("gr_case2_bunkerclosed");
  natives.requestIpl("gr_case3_bunkerclosed");
  natives.requestIpl("gr_case4_bunkerclosed");
  natives.requestIpl("gr_case5_bunkerclosed");
  natives.requestIpl("gr_case6_bunkerclosed");
  natives.requestIpl("gr_case7_bunkerclosed");
  natives.requestIpl("gr_case9_bunkerclosed");
  natives.requestIpl("gr_case10_bunkerclosed");
  natives.requestIpl("gr_case11_bunkerclosed");
  natives.activateInteriorEntitySet(258561, "Bunker_Style_A");
  natives.activateInteriorEntitySet(258561, "standard_bunker_set");
  natives.activateInteriorEntitySet(258561, "standard_security_set");
  natives.activateInteriorEntitySet(258561, "Office_Upgrade_set");
  natives.activateInteriorEntitySet(258561, "gun_locker_upgrade");
  natives.activateInteriorEntitySet(258561, "gun_range_lights");
  natives.refreshInterior(258561);
  natives.requestIpl("gr_heist_yacht2");
  natives.requestIpl("gr_heist_yacht2_bar");
  natives.requestIpl("gr_heist_yacht2_bar_lod");
  natives.requestIpl("gr_heist_yacht2_bedrm");
  natives.requestIpl("gr_heist_yacht2_bedrm_lod");
  natives.requestIpl("gr_heist_yacht2_bridge");
  natives.requestIpl("gr_heist_yacht2_bridge_lod");
  natives.requestIpl("gr_heist_yacht2_enginrm");
  natives.requestIpl("gr_heist_yacht2_enginrm_lod");
  natives.requestIpl("gr_heist_yacht2_lod");
  natives.requestIpl("gr_heist_yacht2_lounge");
  natives.requestIpl("gr_heist_yacht2_lounge_lod");
  natives.requestIpl("gr_heist_yacht2_slod");
  natives.requestIpl("sm_smugdlc_interior_placement_interior_0_smugdlc_int_01_milo_");
  natives.activateInteriorEntitySet(260353, "set_tint_shell");
  natives.setInteriorEntitySetColor(260353, "set_tint_shell", 1);
  natives.activateInteriorEntitySet(260353, "set_crane_tint");
  natives.setInteriorEntitySetColor(260353, "set_crane_tint", 1);
  natives.activateInteriorEntitySet(260353, "set_floor_2");
  natives.activateInteriorEntitySet(260353, "set_floor_decal_1");
  natives.setInteriorEntitySetColor(260353, "set_floor_decal_1", 1);
  natives.activateInteriorEntitySet(260353, "set_lighting_hangar_a");
  natives.activateInteriorEntitySet(260353, "set_lighting_wall_neutral");
  natives.activateInteriorEntitySet(260353, "set_lighting_tint_props");
  natives.setInteriorEntitySetColor(260353, "set_lighting_tint_props", 2);
  natives.activateInteriorEntitySet(260353, "set_modarea");
  natives.setInteriorEntitySetColor(260353, "set_modarea", 1);
  natives.activateInteriorEntitySet(260353, "set_office_basic");
  natives.activateInteriorEntitySet(260353, "set_bedroom_modern");
  natives.activateInteriorEntitySet(260353, "set_bedroom_tint");
  natives.setInteriorEntitySetColor(260353, "set_bedroom_tint", 1);
  natives.activateInteriorEntitySet(260353, "set_bedroom_blinds_open");
  natives.refreshInterior(260353);
  natives.requestIpl("xm_hatch_01_cutscene");
  natives.requestIpl("xm_hatch_02_cutscene");
  natives.requestIpl("xm_hatch_03_cutscene");
  natives.requestIpl("xm_hatch_04_cutscene");
  natives.requestIpl("xm_hatch_06_cutscene");
  natives.requestIpl("xm_hatch_07_cutscene");
  natives.requestIpl("xm_hatch_08_cutscene");
  natives.requestIpl("xm_hatch_09_cutscene");
  natives.requestIpl("xm_hatch_10_cutscene");
  natives.requestIpl("xm_hatch_closed");
  natives.requestIpl("xm_siloentranceclosed_x17");
  natives.requestIpl("xm_bunkerentrance_door");
  natives.requestIpl("xm_hatches_terrain");
  natives.requestIpl("xm_hatches_terrain_lod");
  natives.requestIpl("xm_x17dlc_int_placement_interior_33_x17dlc_int_02_milo_");
  natives.activateInteriorEntitySet(269313, "set_int_02_shell");
  natives.refreshInterior(269313);
  natives.setInteriorEntitySetColor(269313, "set_int_02_shell", 1);
  natives.activateInteriorEntitySet(269313, "set_int_02_decal_01");
  natives.activateInteriorEntitySet(269313, "set_int_02_lounge3");
  natives.setInteriorEntitySetColor(269313, "set_int_02_lounge3", 1);
  natives.activateInteriorEntitySet(269313, "set_int_02_sleep3");
  natives.setInteriorEntitySetColor(269313, "set_int_02_sleep3", 1);
  natives.activateInteriorEntitySet(269313, "set_int_02_security");
  natives.setInteriorEntitySetColor(269313, "set_int_02_security", 1);
  natives.activateInteriorEntitySet(269313, "set_int_02_cannon");
  natives.setInteriorEntitySetColor(269313, "set_int_02_cannon", 1);
  natives.activateInteriorEntitySet(269313, "Set_Int_02_Parts_Avenger1");
  natives.activateInteriorEntitySet(269313, "Set_Int_02_Parts_Avenger3");
  natives.activateInteriorEntitySet(269313, "Set_Int_02_Parts_Avenger2");
  natives.activateInteriorEntitySet(269313, "Set_Int_02_outfit_paramedic");
  natives.activateInteriorEntitySet(269313, "Set_Int_02_outfit_morgue");
  natives.activateInteriorEntitySet(269313, "Set_Int_02_outfit_serverfarm");
  natives.activateInteriorEntitySet(269313, "Set_Int_02_outfit_riot_van");
  natives.activateInteriorEntitySet(269313, "Set_Int_02_outfit_steal_avenger");
  natives.activateInteriorEntitySet(269313, "Set_Int_02_outfit_predator");
  natives.activateInteriorEntitySet(269313, "Set_Int_02_outfit_volatol");
  natives.activateInteriorEntitySet(269313, "Set_Int_02_outfit_sub_finale");
  natives.activateInteriorEntitySet(269313, "Set_Int_02_outfit_iaa");
  natives.activateInteriorEntitySet(269313, "Set_Int_02_outfit_khanjali");
  natives.activateInteriorEntitySet(269313, "Set_Int_02_outfit_stromberg");
  natives.activateInteriorEntitySet(269313, "Set_Int_02_outfit_foundry");
  natives.activateInteriorEntitySet(269313, "set_int_02_trophy1");
  natives.activateInteriorEntitySet(269313, "set_int_02_trophy_iaa");
  natives.activateInteriorEntitySet(269313, "set_int_02_trophy_sub");
  natives.setInteriorEntitySetColor(269313, "set_int_02_trophy_sub", 1);
  natives.activateInteriorEntitySet(269313, "set_int_02_clutter1");
  natives.activateInteriorEntitySet(269313, "set_int_02_clutter2");
  natives.refreshInterior(269313);
  natives.requestIpl("ba_int_placement_ba_interior_0_dlc_int_01_ba_milo_");
  natives.activateInteriorEntitySet(271617, "Int01_ba_clubname_01");
  natives.activateInteriorEntitySet(271617, "Int01_ba_Style02");
  natives.activateInteriorEntitySet(271617, "Int01_ba_style02_podium");
  natives.activateInteriorEntitySet(271617, "Int01_ba_equipment_setup");
  natives.activateInteriorEntitySet(271617, "Int01_ba_equipment_upgrade");
  natives.activateInteriorEntitySet(271617, "Int01_ba_security_upgrade");
  natives.activateInteriorEntitySet(271617, "Int01_ba_dj01");
  natives.activateInteriorEntitySet(271617, "DJ_04_Lights_03");
  natives.activateInteriorEntitySet(271617, "Int01_ba_bar_content");
  natives.activateInteriorEntitySet(271617, "Int01_ba_booze_01");
  natives.activateInteriorEntitySet(271617, "Int01_ba_booze_03");
  natives.activateInteriorEntitySet(271617, "Int01_ba_booze_02");
  natives.activateInteriorEntitySet(271617, "Int01_ba_booze_01");
  natives.activateInteriorEntitySet(271617, "Int01_ba_booze_03");
  natives.activateInteriorEntitySet(271617, "Int01_ba_booze_02");
  natives.activateInteriorEntitySet(271617, "Int01_ba_booze_01");
  natives.activateInteriorEntitySet(271617, "Int01_ba_booze_03");
  natives.activateInteriorEntitySet(271617, "Int01_ba_booze_02");
  natives.activateInteriorEntitySet(271617, "Int01_ba_trophy01");
  natives.setInteriorEntitySetColor(271617, "Int01_ba_trophy01", 2);
  natives.refreshInterior(271617);
  natives.requestIpl("ba_barriers_case0");
  natives.requestIpl("ba_case0_dixon");
  natives.requestIpl("ba_case0_taleofus");
  natives.requestIpl("ba_case0_solomun");
  natives.requestIpl("ba_case0_madonna");
  natives.requestIpl("ba_case0_forsale");
  natives.requestIpl("ba_barriers_case1");
  natives.requestIpl("ba_case1_dixon");
  natives.requestIpl("ba_case1_taleofus");
  natives.requestIpl("ba_case1_solomun");
  natives.requestIpl("ba_case1_madonna");
  natives.requestIpl("ba_case1_forsale");
  natives.requestIpl("ba_barriers_case2");
  natives.requestIpl("ba_case2_dixon");
  natives.requestIpl("ba_case2_taleofus");
  natives.requestIpl("ba_case2_solomun");
  natives.requestIpl("ba_case2_madonna");
  natives.requestIpl("ba_case2_forsale");
  natives.requestIpl("ba_barriers_case3");
  natives.requestIpl("ba_case3_dixon");
  natives.requestIpl("ba_case3_taleofus");
  natives.requestIpl("ba_case3_solomun");
  natives.requestIpl("ba_case3_madonna");
  natives.requestIpl("ba_case3_forsale");
  natives.requestIpl("ba_barriers_case4");
  natives.requestIpl("ba_case4_dixon");
  natives.requestIpl("ba_case4_taleofus");
  natives.requestIpl("ba_case4_solomun");
  natives.requestIpl("ba_case4_madonna");
  natives.requestIpl("ba_case4_forsale");
  natives.requestIpl("ba_barriers_case5");
  natives.requestIpl("ba_case5_dixon");
  natives.requestIpl("ba_case5_taleofus");
  natives.requestIpl("ba_case5_solomun");
  natives.requestIpl("ba_case5_madonna");
  natives.requestIpl("ba_case5_forsale");
  natives.requestIpl("ba_barriers_case6");
  natives.requestIpl("ba_case6_dixon");
  natives.requestIpl("ba_case6_taleofus");
  natives.requestIpl("ba_case6_solomun");
  natives.requestIpl("ba_case6_madonna");
  natives.requestIpl("ba_case6_forsale");
  natives.requestIpl("ba_barriers_case7");
  natives.requestIpl("ba_case7_dixon");
  natives.requestIpl("ba_case7_taleofus");
  natives.requestIpl("ba_case7_solomun");
  natives.requestIpl("ba_case7_madonna");
  natives.requestIpl("ba_case7_forsale");
  natives.requestIpl("ba_barriers_case8");
  natives.requestIpl("ba_case8_dixon");
  natives.requestIpl("ba_case8_taleofus");
  natives.requestIpl("ba_case8_solomun");
  natives.requestIpl("ba_case8_madonna");
  natives.requestIpl("ba_case8_forsale");
  natives.requestIpl("ba_barriers_case9");
  natives.requestIpl("ba_case9_dixon");
  natives.requestIpl("ba_case9_taleofus");
  natives.requestIpl("ba_case9_solomun");
  natives.requestIpl("ba_case9_madonna");
  natives.requestIpl("ba_case9_forsale");
  natives.requestIpl("post_hiest_unload");
  natives.requestIpl("refit_unload");
  natives.requestIpl("FINBANK");
  natives.requestIpl("Coroner_Int_on");
  natives.requestIpl("coronertrash");
  natives.requestIpl("CS1_02_cf_onmission1");
  natives.requestIpl("CS1_02_cf_onmission2");
  natives.requestIpl("CS1_02_cf_onmission3");
  natives.requestIpl("CS1_02_cf_onmission4");
  natives.requestIpl("farm");
  natives.requestIpl("farmint");
  natives.requestIpl("farm_lod");
  natives.requestIpl("farm_props");
  natives.requestIpl("des_farmhouse");
  natives.requestIpl("FIBlobby");
  natives.requestIpl("FruitBB");
  natives.requestIpl("sc1_01_newbill");
  natives.requestIpl("hw1_02_newbill");
  natives.requestIpl("hw1_emissive_newbill");
  natives.requestIpl("sc1_14_newbill");
  natives.requestIpl("dt1_17_newbill");
  natives.requestIpl("id2_14_during_door");
  natives.requestIpl("id2_14_during1");
  natives.requestIpl("facelobby");
  natives.requestIpl("v_tunnel_hole");
  natives.requestIpl("Carwash_with_spinners");
  natives.requestIpl("sp1_10_real_interior");
  natives.requestIpl("sp1_10_real_interior_lod");
  natives.requestIpl("ch1_02_open");
  natives.requestIpl("bkr_bi_id1_23_door");
  natives.requestIpl("lr_cs6_08_grave_closed");
  natives.requestIpl("methtrailer_grp1");
  natives.requestIpl("bkr_bi_hw1_13_int");
  natives.requestIpl("CanyonRvrShallow");
  // natives.requestIpl("rc12b_default");
  natives.requestIpl('bkr_bi_hw1_13_int');
  natives.requestIpl("bh1_47_joshhse_unburnt");
  natives.requestIpl("bh1_47_joshhse_unburnt_lod");
  natives.requestIpl("hei_sm_16_interior_v_bahama_milo_");
  natives.requestIpl("cs3_05_water_grp1");
  natives.requestIpl("cs3_05_water_grp1_lod");
  natives.requestIpl("trv1_trail_start");
  natives.requestIpl("canyonriver01");
  natives.requestIpl("canyonriver01_lod");
  
  natives.requestIpl('vw_casino_billboard');
  natives.requestIpl('vw_casino_billboard_lod(1)');
  natives.requestIpl('vw_casino_billboard_lod');
  natives.requestIpl('vw_casino_carpark');
  natives.requestIpl('vw_casino_garage');
  natives.requestIpl('vw_casino_main');
  natives.requestIpl('vw_casino_penthouse');
  natives.requestIpl('vw_ch3_additions');
  natives.requestIpl('vw_ch3_additions_long_0');
  natives.requestIpl('vw_ch3_additions_strm_0');
  natives.requestIpl('vw_dlc_casino_door');
  natives.requestIpl('vw_dlc_casino_door_lod');
  natives.requestIpl('vw_int_placement_vw');
  natives.requestIpl("vw_dlc_casino_apart");
  natives.requestIpl("hei_dlc_casino_door");
  natives.requestIpl("hei_dlc_windows_casino");
  
  const casinoMain = natives.getInteriorAtCoords(976.636, 70.295, 115.164);
  
  natives.activateInteriorEntitySet(casinoMain, 'Set_Pent_Tint_Shell');
  natives.setInteriorEntitySetColor(casinoMain, 'Set_Pent_Tint_Shell', 3);
  natives.activateInteriorEntitySet(casinoMain, 'Set_Pent_Spa_Bar_Open');
  natives.activateInteriorEntitySet(casinoMain, 'Set_Pent_Arcade_Retro');
  natives.activateInteriorEntitySet(casinoMain, 'Set_Pent_bar_light_01');
  natives.activateInteriorEntitySet(casinoMain, 'Set_Pent_bar_party_2');
  natives.activateInteriorEntitySet(casinoMain, 'Set_Pent_Bar_Clutter');
  natives.activateInteriorEntitySet(casinoMain, 'Set_Pent_Clutter_03');
  
  natives.refreshInterior(casinoMain);

}, 0);
